@media screen and (max-width: 320px)
{

.grid_description {
 
}


.grid_description a {
  color: #1B2F90;
  display: none;
  font-size: 14px;
  font-weight: bold;
}


#tinynav1 {
  display: block !important;
}

.tinynav {
  display: block !important;
}


.mobilehomebtn{display:block; float:left; width:40%; }

.mobilehomebtn a {
  float: left;
  height: auto;
  width: auto;
}

.mobilehomebtn a img {
  float: left;
  height: auto;
  width: auto;
}

.mimg{ }
.mimg img {
  float: left;
  height:auto;
  width: auto;
}

.product_form 
 {
  float: left;
  height: 20px;
  width: 100%;
 }


.top_bg {
  background:none;
  float: left;
  height: auto;
  width: 100%;
}

.tinynav{ }

.top_bg1 .tinynav {
  border: 2px solid maroon;
  float: left;
  font-weight: bold;
  height: 25px;
  width: 100%;
}
.top_bg .tinynav {
  border: 2px solid maroon;
  float: left;
  font-weight: bold;
  height: 25px;
  width: 100%;
  margin-top:6px;
}


.top_bg .bg {
  background: none repeat scroll 0 0 transparent;
  float: left;
  height: auto;
  margin-left: 0;
  width: 100%;
}

.container {
  margin: auto;
  width: 90.35%;
}

.header {
  float: left;
  margin: -4px 1px 0 0;
  width: 100%;
}

.header .top {
  background-color: #FFFFFF;
  border-radius: 0 0 15px 15px;
  float: left;
  padding: 5px 0;
  width: 100%;
}

.header .top .logo {
  display: none;
  float: left;
  height: auto;
  margin-left: 0;
  width: 100%;
 
}

.logo1 {
  display: block;
  float: left;
  width: 100%;
}

.logo1 img{
float: left;
width:100%;

}

.header .top .right {
  float: left;
  height: auto;
  margin: 10px 0 0;
  width: 100%;
}

.header .top .right .social {
  float: right;
  height: auto;
  text-align: center;
  width: 60% !important;
  margin-top:4px;
}

.header .top .right .social ul {
  float: left;
  height: auto;
  list-style: none outside none;
  width: 100%;
  text-align:right;
}


.header .top .right .search_area {
  float: left;
  height: auto;
  margin: 10px 0;
  text-align: center;
  width: 100%;
}

#s {
  background-image: url("images/search_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #818181;
  float: left;
  height: 31px;
  margin: 0 0 10px;
  padding-right: 10px;
  width: 79% !important;
}


#searchsubmit {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: url("images/search_btn.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  margin: 0 0 0 30%;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #AB0007;
  width: 45%;
}


.menu1 {
  background: none repeat scroll 0 0 transparent;
  float: left;
  height: 306px;
  width: 100%;
 
}

#menu-menu, #menu-menu ul {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 300;
}

#menu-menu li {
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 24px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}

.menu1 ul li{background:none;}

.menu1 ul li a 
{
  background: url("images/product_tag.png") no-repeat scroll center top  transparent;
  color: #FFFFFF;
  float: left;
  height: 30px;
  padding: 0px 0 3px;
  text-decoration: none;
  width: 100%;
  display: block !important;
  border-radius:5px;
}

#menu-menu li:hover ul {
  display: none;
}


.banner_area 
{

  display: none;

}
.cart {
display:none;
}

.super_special_area {
  float: left;
  width: 100%;
}

.super_special_area h2 {
  background-image: url("images/product_tag.png");
  background-position: center top;
  background-repeat: no-repeat;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 26px;
  font-weight: normal;
  height: 36px;
  line-height: 35px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}

#grid_view_products_page_container, #content #grid_view_products_page_container, #content #list_view_products_page_container {
  float: left !important;
  width: 100% !important;
}

.super_special_area .product_grid_display {
  float: left;
   width: 100%;
}


.product_grid_display span.sale {
  background: url("../images/sale.png") no-repeat scroll 0 0 transparent;
  display: none !important;
  height: 40px;
  left: -14px;
  position: absolute;
  text-indent: -9999px;
  top: -3px;
  width: 40px;
}

.product_grid_display .product_grid_item 
{
  float: left;
  border-top: 1px solid red !important; 
  height: 110px;
  margin: 0 !important;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 96% !important;
}

.item_image {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 110px;
  margin: 0;
  width: 35%;
}

.product_grid_display .item_image a 
{
  display: block;
  height: 100px !important;
  margin-left: 0;
  width: auto !important;
}

#grid_view_products_page_container img 
{
  background: none repeat scroll 0 0 transparent !important;
 
  height: auto;
  margin-left: 0 !important;
  width: 90px;
}
.grid_more_info .wpsc_buy_button {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: transparent !important;
  background-image: url("images/cartc.png") !important;
  background-origin: padding-box !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat !important;
  border: medium none !important;
  border-radius: 2px 2px 2px 2px !important;
  float: right;
  font-family: helvetica;
  font-size: 0 !important;
  font-weight: bold;
  height: 55px;
  margin-right: 0px !important;
  margin-top: -67px !important;
  padding: 2px 2px 2px 1px !important;
  position: relative;
  text-shadow: none !important;
  width: 65px;
}

.currentprice123 {
  background-color: #1B2F90;
  color: #FFFFFF;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin-left: 7%;
  margin-top: 25px;
  padding: 3px 10px;
  width: auto !important;
}

.currentprice {
  background-color: #1B2F90;
  color: #FFFFFF;
  float: left;
  font-size: 14px !important;
  font-weight: bold;
  margin-left: 7%;
  margin-top: 20px;
  padding: 5px 10px;
  width: auto !important;
}

.wpsc_product_price{ }
.wpsc_product_price .currentprice{ font-size: 20px !important; }

.product_grid_display .grid_product_info span.oldprice 
{
  color: #E9242E !important;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: auto;
  margin-left: 16px;
  margin-right: 0;
  margin-top: 0;
  width: 100%;
}


.home .product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: left;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 16px;
  margin-top: 0 !important;
  text-shadow: none;
  width: 100%;
}

.footer 
{
  background-position: left top;
  background-repeat: repeat-x;
  border-top: 1px solid #FF0000;
  color: #717171;
  float: left;
  font-size: 12px;
  margin: 10px 0 20px;
  padding-top: 25px;
  width: 100%;
}

.footer .nav {
  float: left;
  margin-left: 0;
  width: 100%;
}

.footer .nav ul {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.footer .nav ul li {
  background-image: url("images/footer_line.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: inline;
}

.footer .nav ul li a {
  color: #949393;
  padding: 0 12px;
  text-decoration: none;
}

.footer .nav .copyright {
  float: left;
  margin-bottom: 5px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
}

.footer .info {
  float: left;
  margin-bottom: 5px;
  text-align: center;
  width: 100%;
}

.footer .phone {
  float: left;
  font-size: 14px;
  line-height: 20px;
  margin-top: 0;
  text-align: center;
  width: 100%;
}


/* inner page content start from here */



.top_bg1 {
  background-image: none;
  background-repeat: repeat-x;
  float: left;
  height: auto;
  width: 100%;
}

.top_bg1 .menu1{display:none; }
 .nav{ }


.top_bg1 .bg {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
  height: auto;
  width: 100%;
}

.left_area 
{
  float: left;
  height: auto;
  margin: 0;
  width: 100%;
}

.left_area .item_images {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  float: left;
  height: 287px;
  margin: 0 0 15px 25px !important;
  width: 226px;
}

.right_area {
  float: right;
  height: auto;
  margin: 0;
  width: 100%;
}

.right_area .block1 {
  background: none repeat scroll 0 0 #F5F5F6;
  border: 1px solid #DDD8D8;
  border-radius: 10px 10px 10px 10px;
  float: left;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}


.full-width1{float:left; width: 100%;  }

.full-width{}

.full-width .product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: left;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 15px;
  margin-right: 0;
  margin-top: 12px !important;
  text-shadow: none;
  width: 100%;
}

.full-width1 .item_images {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  float: left;
  height: 287px;
  margin: 0 0 15px 25px !important;
  width: 95% !important;
}


.product_grid_display {
  float: left;
  margin-left: 0;
  width: 100%;
}

.prodtitle {
  background-image: none !important;
  color: #212121 !important;
  float: left !important;
  margin-top: 0px !important;
  text-transform: none !important;
  width: 100% !important;
}

.product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: right;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  margin-top: -78px !important;
  text-shadow: none;
  width: 80%;
  margin-right:-12px;
}

.page-id-14 div.wpcf7 {
  float: left;
  margin: 0 0 35px;
  padding: 0;
  width: 100%;
}

.wpcf7-form 
{
  float: left;
  margin-left: -7px;
  width: 100%;
}


.wpcf7-form > p {
  float: left;
  margin-top: -15px;
  width: 100%;
}

.yourmsg {
  color: #17249B;
  float: left;
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}
.your-message {
  border: 1px solid #17249B;
  float: left;
  height: 117px;
  margin-top: 0;
  width: 100%;
}


.wpcf7-text {
  border: 1px solid #17249B;
  float: left;
  height: 28px;
  width: 100%;
}

.wpcol-one-half {
  float: left !important;
  margin-left: -7px;
  width: 100% !important;
}

.wpcol-one-half iframe 
{
  border: 2px solid #000000;
  float: left;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
}

span.wpcf7-form-control-wrap {
  float: left;
  padding: 6px;
  position: relative;
  width: 100%;
}


#checkout_page_container table.checkout_cart {
  border: 1px solid #CCCCCC;
  margin-top: 31px;
  width: 250px;
}
.checkout_cart .wpsc_product_name a {
  color: black;
  text-decoration: none;
  font-size: 11px;
}
.pricedisplay {
  float: left;
  font-size: 11px;
  text-align: left;
  width: 100%;
}

.remove12 {
  float: left;
  width: 21px;
}

.remove12 input {
  background: url("images/delete.png") no-repeat scroll 0 0 #FFFFFF !important;
  border: medium none;
  color: #FFFFFF !important;
  cursor: pointer !important;
  float: left;
  font-size: 0 !important;
  font-weight: bold !important;
  height: 47px !important;
  margin-left: -5px !important;
  margin-top: 5px !important;
  padding-bottom: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  width: 31px;
}


.update12 input {
  background-image: url("images/price_bg.png") !important;
  border: medium none !important;
  color: #FFFFFF !important;
  cursor: pointer !important;
  font-size: 9px !important;
  font-weight: bold !important;
  height: 24px !important;
  padding: 0 10px 3px !important;
  width: 50px !important;
}


.productcart {
  font-size: 13px;
  margin-left: 5px;
  padding-left: 5px;
}



.comment-form-comment textarea {
  border: 1px solid #989897;
  height: 110px;
  margin: 5px 2px 1px 0px;
  width: 250px;
}
.logged-in-as {
  font-size: 13px;
  margin-left: 7px;
  width: 248px;
  float: left;
}

#commentform .comment-form-url #url {
  margin-left: 20px;
}


#commentform label 
{
  float: left;
  margin: 8px;
}

.comment123 
{
  float: left;
  width: 255px;
}
.titlemain {
  color: #2B3486;
  float: left;
  margin-top: 8px;
  text-decoration: none;
  width: 100%;
}

.comment-form-comment {
  float: left;
}
#commentform input {
  border: 1px solid #989897;
  height: 26px;
  margin: 4px 0 0 20px;
  width: 64%;
}
#respond{ }
#respond h3
{ 
  float: left;
  margin-left: -14px;
  padding-left: 0;
  width: 100%;

}


.comment-notes {
  float: left;
}
.comment-form-author{  float: left; }
.comment-form-email{  float: left;}
.comment-form-url{  float: left;}

#commentform .comment-form-url #url {
  margin-left: 8px;
}


#checkout_page_container {
clear: both;
float: left;
margin: 0 0 0 -8px;
position: relative;
width: 299px !important;
}

#checkout_page_container table.checkout_cart tr td {
  border: 1px solid #CCCCCC !important;
  margin: 0;
  padding: 3px;
  text-align: center !important;
  vertical-align: middle;
}
.update12 {
  float: left;
}

#checkout_page_container .checkout_cart tr.header {
  float: left;
  width: 297px;
}


#checkout_page_container table.checkout_cart tr, #content #checkout_page_container table.checkout_cart tr 
{
  float: left;
  margin: 0;
  padding: 0;
  width: 295px;
}
#checkout_page_container table.checkout_cart tr.header th:first-child {
  float: left;
  padding-left: 54px;
  text-align: left;
  width: 52px;
}

.quantity12 input {
  float: left !important;
  height: 21px !important;
  margin-bottom: 5px !important;
  width: 43px !important;
  text-align:center;
}

.wpsc_product_name 
{
width:auto !important;  
}

.wpsc_product_quantity 
{
 width:auto!important; 
}

.checkout_cart{ }
.checkout_cart .pricedisplay 
{
  float: left;
  font-size: 11px;
  text-align: left;
  width: 33px !important;
  word-break: break-all;
}

#checkout_page_container > div 
{
  float: left;
  margin: 15px 1px 4px 3px;
  width: 295px;
  padding-left:0px;
  padding-top:0px;
}
#checkout_page_container h2 {
  float: left;
  margin-bottom: 5px;
  margin-left: 3px;
  width: 200px;
}

.wpsc_shipping_quote_radio.wpsc_shipping_quote_radio_tablerate_0 {
  float: left;
  width: 50px;

}

.wpsc_shipping_quote_price.wpsc_shipping_quote_price_tablerate_0 {
  float: left;
  width: 50px;
}

.wpsc_shipping_quote_name.wpsc_shipping_quote_name_tablerate_0 {
  float: left;
  width: 90px;
}

#wpsc_shopping_cart_container input, #wpsc_shopping_cart_container textarea {
  padding: 3px;
  width: 135px !important;
}

#change_country > input 
{
  border: 2px solid #000000;
  margin-bottom: 15px;
}

.table-1 {
  margin-left: 12px;
}

#region_country_form_7{float:left;}

#wpsc_shopping_cart_container{
float:left;
}

#wpsc_shopping_cart_container select {
  border:none;
  margin: 9px 0 10px;
  padding: 3px;
  width: 145px !important;
  float:left;
}



.table-2 {
  margin-left: 16px;
  margin-top: 40px;
}

.table-4 {
  float:left;
  font-weight: bold;
  margin-bottom: 64px;
  margin-left: 0;
  margin-top: 0;
  width: 290px;
}

#checkout_page_container .wpsc_make_purchase {
  bottom: -10px !important;
  float: right;
  position: relative;
}
#zipcode {
  float: left;
  margin: 1px 4px 10px 0 !important;
}

#change_country{ }

#current_country{ }
#change_country #current_country 
{
  float: left;
  width: 280px !important;
}
.wpsc_email_address 
{
  padding: 15px 0 0 19px;
}

.wpsc_total_price_and_shipping > h4 
{
  float: left;
  margin-bottom: 5px;
  margin-left: 40px;
  text-align: center;
  width: 170px;
}
#shippingSameBilling {
  float: right;
  margin-top: -14px !important;
}
#change_country > input 
{
  float: left;
  width: 132px !important;
}

.tablerate_0{ }
.wpsc_shipping_header{ }
.australiapost_0{}
.australiapost_1{ }


.grid_more_info{}
.grid_more_info .wpsc_buy_button{ }
.wpsc_make_purchase{}
.wpsc_make_purchase .wpsc_buy_button 
{
  background-color: #D72227 !important;
  border: medium none !important;
  border-radius: 2px 2px 2px 2px !important;
  float: right;
  font-family: helvetica;
  font-size: 15px !important;
  font-weight: bold;
  margin-right: 75px !important;
  margin-top: -58px !important;
  padding: 2px 2px 2px 1px !important;
  position: relative;
  text-shadow: none !important;
  width: 95px;
}
.left_area img 
{
  max-width: 275px;
}

#checkout_page_container h3 
{
  float: left;
  margin-bottom: 10px;
  margin-left: 40px;
  text-align: center;
}

.contentmain1 {
  float: left;
  padding: 5px 0 10px;
  width: 100%;
}

.contentmain1 p {
  float: left;
  width: 100%;
  word-break: break-all;
}

.contentborder {
  border-bottom: 2px dotted #2B3486;
  float: left;
  margin-bottom: 28px;
  width: 100%;
}


#fancy_notification {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 4px solid #CCCCCC;
  display: none;
  height: auto;
  left: 3px !important;
  position: absolute;
  top: 0;
  width: 95% !important;
  z-index: 9;
}

#fancy_notification #fancy_notification_content {
  margin: 0 !important;
  padding: 27px 12px 54px 17px !important;
  text-align: left !important;
  width: 265px !important;
}

#outerImageContainer {
  background-color: #FFFFFF;
  height: 250px !important;
  border:5px solid gray;
  position: relative;
  width: 250px !important;
  margin-top: 160px!important;
}

#imageContainer > img {
  display: inline;
  height: 245px !important;
  width: 230px !important;
}


.clearfix {
  display: block;
  width: 250px !important;
  border:5px solid gray;
  border-top:none;
}

#hoverNav{ }

#hoverNav > a {
  display: block;
  height: 235px !important;
}

.right_area .block1 ul li {
  float: left;
  margin-bottom: 25px;
}

.right_area .block1 li a.post-title {
  background: none repeat scroll 0 0 #2C3588;
  border-radius: 10px 10px 0 0;
  color: #FFFFFF;
  float: left;
  font-family: "pt_sansbold";
  font-size: 18px;
  height: auto;
  margin: 10px 7px 5px;
  padding: 7px 0;
  text-align: center;
  width: 95%;
}

.grid_product_info 
{
  float: left;
  width: 65%;
}

.price_container {
  float: left;
  margin-top: 0;
  width: 100%;
  height:auto;
}

.title {
  background-image: url("images/product_tag.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 223% 100%;
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 26px;
  font-weight: normal;
  height: 36px;
  line-height: 35px;
  margin: 13px 0;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}
span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #FF0000;
  font-size: 10pt;
  margin-left: 0;
  margin-top: -30px;
  padding: 2px;
  width: 100% !important;
  z-index: 100;
  position: static !important;
}

#jqlb_closelabel 
{
   padding-top: 8px;
}

.wpsc_categories.wpsc_category_grid.group 
{
  margin-top: 20px;
} 

.social img {
  background-size: 100% auto;
  height: auto;
  width: auto;
}




#single_product_page_container {
  position: relative;
  width: 100% !important;
}
.single_product_display {
  float: left;
  margin-bottom: 20px !important;
  padding: 30px 0 0 !important;
  width: 100%;
}

.imagecol {
  float: left;
  margin-right: 5px;
  position: relative;
  text-align: center;
  width: 100%;
}

.productcol {
  float: left;
  height: auto;
  width: 100%;
}


.custom_meta {
  float: left;
  line-height: 25px;
  padding: 10px 0 15px;
  text-align: justify;
  width: 100%;
}

.FB_like {
  float: left;
  width: 100%;
}

.single_product_display .FB_like iframe {
  border: medium none;
  height: auto;
  outline: medium none;
  overflow: hidden;
  width: 100% !important;
}


.product_form {
  float: left;
  height: auto;
 
  width: 100%;
}

.product_form .in_stock {
  float: left;
  margin-left: 0;
  width: 100% !important;
}



.wpsc_buy_button_container {
  float: left;
  width: auto;
}

.single-wpsc-product .addcart12 {
  float: left;
  margin: 15px 0 0;
}
.wpcart_gallery {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}



}




/*-----------------------------------580px start------------------------------------------*/





@media screen and (max-width: 580px)
{


.grid_description {
 
}

.grid_description a {
  color: #1B2F90;
  display: none;
  font-size: 14px;
  font-weight: bold;
}

#tinynav1 {
  display: block!important;
}

.tinynav {
  display: block !important;
}


.mobilehomebtn{display:block; float:left; width:40%; }

.mobilehomebtn a {
  float: left;
  height: auto;
  width: auto;
}

.mobilehomebtn a img {
  float: left;
  height: auto;
  width: auto;
}

.mimg{ }
.mimg img {
  float: left;
  height: auto;
  width: auto;
}

.product_form 
 {
  float: left;
  height: 20px;
  width: 100%;
 }

.top_bg {
  background:none;
  float: left;
  height: auto;
  width: 100%;
}

.top_bg .bg {
  background: none repeat scroll 0 0 transparent;
  float: left;
  height: auto;
  margin-left: 0;
  width: 100%;
}

.container {
  margin: auto;
  width: 90.35%;
}

.header {
  float: left;
  margin: -4px 1px 0 0;
  width: 100%;
}

.header .top {
  background-color: #FFFFFF;
  border-radius: 0 0 15px 15px;
  float: left;
  padding: 5px 0;
  width: 100%;
}

.header .top .logo {
  display: none;
  float: left;
  height: auto;
  margin-left: 0;
  width: 100%;
 
}

.logo1 {
  display: block;
  float: left;
  width: 100%;
}

.logo1 img{
float: left;
width:100%;

}

.header .top .right {
  float: left;
  height: auto;
  margin: 10px 0 0;
  width: 100%;
}

.header .top .right .social {
  float: right;
  height: auto;
  text-align: center;
  width: 60%;
  margin-top:4px;
}

.header .top .right .social ul {
  float: left;
  height: auto;
  list-style: none outside none;
  width: 100%;
  text-align: right;
}


.header .top .right .search_area {
  float: left;
  height: auto;
  margin: 10px 0;
  text-align: center;
  width: 100%;
}

#s {
  background-image: url("images/search_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #818181;
  float: left;
  height: 38px;
  margin: 0 3px 15px 0;
  padding-right: 10px;
  text-align: center;
  width: 87%;
}


#searchsubmit {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: url("images/search_btn.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  margin: 0 0 0 30%;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #AB0007;
  width: 45%;
}

.menu1 {
  background: none repeat scroll 0 0 transparent;
  float: left;
  height: 306px;
  width: 100%;
  
}

#menu-menu, #menu-menu ul {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 300;
}

#menu-menu li {
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 24px;
  font-weight: normal;
  height: 35px;
  line-height: 35px;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}

.menu1 ul li{background:none;}

.menu1 ul li a 
{
  background: url("images/product_tag.png") no-repeat scroll center top transparent;
  color: #FFFFFF;
  float: left;
  height: 30px;
  padding: 0px 0 3px;
  text-decoration: none;
  width: 100%;
  display: block !important;
  border-radius:5px;
}

#menu-menu li:hover ul {
  display: none;
}


.banner_area {

  display: none;

}
.cart {
display:none;
}

.super_special_area {
  float: left;
  width: 100%;
}

.super_special_area h2 {
  background-image: url("images/product_tag.png");
  background-position: center top;
  background-repeat: no-repeat;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 26px;
  font-weight: normal;
  height: 36px;
  line-height: 35px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}

#grid_view_products_page_container, #content #grid_view_products_page_container, #content #list_view_products_page_container {
  float: left !important;
  width: 100% !important;
}

.super_special_area .product_grid_display {
  float: left;
  margin-left1: 0;
  width: 100%;
}


.product_grid_display span.sale {
  background: url("../images/sale.png") no-repeat scroll 0 0 transparent;
  display: none !important;
  height: 40px;
  left: -14px;
  position: absolute;
  text-indent: -9999px;
  top: -3px;
  width: 40px;
}

.product_grid_display .product_grid_item 
{
  float: left;
  border-top: 1px solid red !important; 
  height: 110px;
  margin: 0 !important;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 96% !important;
}

.item_image {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 110px;
  margin: 0;
  width: 35%;
}

.product_grid_display .item_image a 
{
  display: block;
  height: 100px !important;
  margin-left: 0;
  width: auto !important;
}

#grid_view_products_page_container img 
{
  background: none repeat scroll 0 0 transparent !important;
 
  height: auto;
  margin-left: 0 !important;
  width: 90px;
}

.grid_more_info .wpsc_buy_button {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: transparent !important;
  background-image: url("images/cartc.png") !important;
  background-origin: padding-box !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat !important;
  border: medium none !important;
  border-radius: 2px 2px 2px 2px !important;
  float: right;
  font-family: helvetica;
  font-size: 0 !important;
  font-weight: bold;
  height: 55px;
  margin-right: 0px !important;
  margin-top: -67px !important;
  padding: 2px 2px 2px 1px !important;
  position: relative;
  text-shadow: none !important;
  width: 65px;
}


.currentprice123 {
  background-color: #1B2F90;
  color: #FFFFFF;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin-left: 7%;
  margin-top: 25px;
  padding: 3px 10px;
  width: auto !important;
}

.currentprice {
  background-color: #1B2F90;
  color: #FFFFFF;
  float: left;
  font-size: 14px !important;
  font-weight: bold;
  margin-left: 7%;
  margin-top: 20px;
  padding: 5px 10px;
  width: auto !important;
}

.wpsc_product_price{ }
.wpsc_product_price .currentprice{ font-size: 20px !important; }

.product_grid_display .grid_product_info span.oldprice 
{
  color: #E9242E !important;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: auto;
  margin-left: 16px;
  margin-right: 0;
  margin-top: 0;
  width: 100%;
}

.home .product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: left;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 16px;
  margin-top: 0 !important;
  text-shadow: none;
  width: 100%;
}

.footer {
  background-position: left top;
  background-repeat: repeat-x;
  border-top: 1px solid #FF0000;
  color: #717171;
  float: left;
  font-size: 12px;
  margin: 10px 0 20px;
  padding-top: 25px;
  width: 100%;
}

.footer .nav {
  float: left;
  margin-left: 0;
  width: 100%;
}

.footer .nav ul {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.footer .nav ul li {
  background-image: url("images/footer_line.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: inline;
}

.footer .nav ul li a {
  color: #949393;
  padding: 0 12px;
  text-decoration: none;
}

.footer .nav .copyright {
  float: left;
  margin-bottom: 5px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
}

.footer .info {
  float: left;
  margin-bottom: 5px;
  text-align: center;
  width: 100%;
}

.footer .phone {
  float: left;
  font-size: 14px;
  line-height: 20px;
  margin-top: 0;
  text-align: center;
  width: 100%;
}


/* inner page content start from here */



.top_bg1 {
  background-image: none;
  background-repeat: repeat-x;
  float: left;
  height: auto;
  width: 100%;
}

.top_bg1 .bg {
  background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
  height: auto;
  width: 100%;
}

.left_area 
{
  float: left;
  height: auto;
  margin: 0;
  width: 100%;
}

.left_area .item_images {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  float: left;
  height: 287px;
  margin: 0 0 15px 95px;
  width: 226px;
}

.right_area {
  float: right;
  height: auto;
  margin: 0;
  width: 100%;
}

.right_area .block1 {
  background: none repeat scroll 0 0 #F5F5F6;
  border: 1px solid #DDD8D8;
  border-radius: 10px 10px 10px 10px;
  float: left;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}


.full-width1{float:left; width:100%; }

.full-width1 .item_images {
  background-image: url("images/product_box.png");
  background-repeat: no-repeat;
  float: left;
  height: 287px;
  margin: 10px 0 10px 55px;
  text-align: center;
}


.product_grid_display {
  float: left;
  margin-left: 0;
  width: 100%;
}
.prodtitle {
  background-image: none !important;
  color: #212121 !important;
  float: left !important;
  margin-top: 0px !important;
  text-transform: none !important;
  width: 100% !important;
}

.product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: right;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  margin-top: -78px !important;
  text-shadow: none;
  width: 80%;
  margin-right:-12px;
}

.page-id-14 div.wpcf7 {
  float: left;
  margin: 0 0 35px;
  padding: 0;
  width: 100%;
}

.wpcf7-form {
  float: left;
  margin-left: -7px;
  width: 100%;
}


.wpcf7-form > p {
  float: left;
  margin-top: -15px;
  padding: 20px 10px 2px 2px;
  width: 100%;
}

.yourmsg {
  color: #17249B;
  float: left;
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}

.your-message {
  border: 1px solid #17249B;
  float: left;
  height: 117px;
  margin-top: 0;
  width: 100%;
}

.wpcf7-text {
  border: 1px solid #17249B;
  float: left;
  height: 28px;
  width: 100%;
}

.wpcol-one-half {
  float: left !important;
  margin-left: -7px;
  width: 100% !important;
}

.wpcol-one-half iframe 
{
  border: 2px solid #000000;
  float: left;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
}

span.wpcf7-form-control-wrap {
  float: left;
  padding: 6px 0;
  position: relative;
  width: 100%;
}


#checkout_page_container table.checkout_cart {
  border: 1px solid #CCCCCC;
  margin-top: 31px;
  width: 250px;
}
.checkout_cart .wpsc_product_name a {
  color: black;
  text-decoration: none;
  font-size: 11px;
}
.pricedisplay {
  float: left;
  font-size: 11px;
  text-align: left;
  width: 100%;
}

.remove12 {
  float: left;
  width: 21px;
}

.remove12 input {
  background: url("images/delete.png") no-repeat scroll 0 0 #FFFFFF !important;
  border: medium none;
  color: #FFFFFF !important;
  cursor: pointer !important;
  float: left;
  font-size: 0 !important;
  font-weight: bold !important;
  height: 47px !important;
  margin-left: -5px !important;
  margin-top: 5px !important;
  padding-bottom: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  width: 31px;
}


.update12 input {
  background-image: url("images/price_bg.png") !important;
  border: medium none !important;
  color: #FFFFFF !important;
  cursor: pointer !important;
  font-size: 9px !important;
  font-weight: bold !important;
  height: 24px !important;
  padding: 0 10px 3px !important;
  width: 50px !important;
}


.productcart {
  font-size: 13px;
  margin-left: 5px;
  padding-left: 5px;
}



.comment-form-comment textarea {
  border: 1px solid #989897;
  height: 110px;
  margin: 5px 2px 1px 0px;
  width: 250px;
}
.logged-in-as {
  font-size: 13px;
  margin-left: 7px;
  width: 248px;
  float: left;
}

#commentform .comment-form-url #url {
  margin-left: 20px;
}


#commentform label 
{
  float: left;
  margin: 8px;
}

.comment123 
{
  float: left;
  width: 255px;
}
.titlemain {
  color: #2B3486;
  float: left;
  margin-top: 8px;
  text-decoration: none;
  width: 100%;
}

.comment-form-comment {
  float: left;
}
#commentform input {
  border: 1px solid #989897;
  height: 26px;
  margin: 4px 0 0 20px;
  width: 64%;
}
#respond{ }
#respond h3
{ 
  float: left;
  margin-left: -14px;
  padding-left: 0;
  width: 100%;

}


.comment-notes {
  float: left;
}
.comment-form-author{  float: left; }
.comment-form-email{  float: left;}
.comment-form-url{  float: left;}

#commentform .comment-form-url #url {
  margin-left: 8px;
}


#checkout_page_container {
clear: both;
float: left;
margin: 0 0 0 -8px;
position: relative;
width: 299px !important;
}

#checkout_page_container table.checkout_cart tr td {
  border: 1px solid #CCCCCC !important;
  margin: 0;
  padding: 3px;
  text-align: center !important;
  vertical-align: middle;
}
.update12 {
  float: left;
}

#checkout_page_container .checkout_cart tr.header {
  float: left;
  width: 297px;
}


#checkout_page_container table.checkout_cart tr, #content #checkout_page_container table.checkout_cart tr 
{
  float: left;
  margin: 0;
  padding: 0;
  width: 295px;
}
#checkout_page_container table.checkout_cart tr.header th:first-child {
  float: left;
  padding-left: 54px;
  text-align: left;
  width: 52px;
}

.quantity12 input {
  float: left !important;
  height: 21px !important;
  margin-bottom: 5px !important;
  width: 43px !important;
  text-align:center;
}

.wpsc_product_name 
{
width:auto !important;  
}

.wpsc_product_quantity 
{
 width:auto!important; 
}

.checkout_cart{ }
.checkout_cart .pricedisplay 
{
  float: left;
  font-size: 11px;
  text-align: left;
  width: 33px !important;
  word-break: break-all;
}

#checkout_page_container > div 
{
  float: left;
  margin: 15px 1px 4px 3px;
  width: 295px;
  padding-left:0px;
  padding-top:0px;
}
#checkout_page_container h2 {
  float: left;
  margin-bottom: 5px;
  margin-left: 3px;
  width: 200px;
}

.wpsc_shipping_quote_radio.wpsc_shipping_quote_radio_tablerate_0 {
  float: left;
  width: 50px;

}

.wpsc_shipping_quote_price.wpsc_shipping_quote_price_tablerate_0 {
  float: left;
  width: 50px;
}

.wpsc_shipping_quote_name.wpsc_shipping_quote_name_tablerate_0 {
  float: left;
  width: 90px;
}

#wpsc_shopping_cart_container input, #wpsc_shopping_cart_container textarea {
  padding: 3px;
  width: 135px !important;
}

#change_country > input 
{
  border: 2px solid #000000;
  margin-bottom: 15px;
}

.table-1 {
  margin-left: 12px;
}

#region_country_form_7{float:left;}

#wpsc_shopping_cart_container{
float:left;
}

#wpsc_shopping_cart_container select {
  border:none;
  margin: 9px 0 10px;
  padding: 3px;
  width: 145px !important;
  float:left;
}



.table-2 {
  margin-left: 16px;
  margin-top: 40px;
}

.table-4 {
  float:left;
  font-weight: bold;
  margin-bottom: 64px;
  margin-left: 0;
  margin-top: 0;
  width: 290px;
}

#checkout_page_container .wpsc_make_purchase {
  bottom: -10px !important;
  float: right;
  position: relative;
}
#zipcode {
  float: left;
  margin: 1px 4px 10px 0 !important;
}

#change_country{ }

#current_country{ }
#change_country #current_country 
{
  float: left;
  width: 280px !important;
}
.wpsc_email_address 
{
  padding: 15px 0 0 19px;
}

.wpsc_total_price_and_shipping > h4 
{
  float: left;
  margin-bottom: 5px;
  margin-left: 40px;
  text-align: center;
  width: 170px;
}
#shippingSameBilling {
  float: right;
  margin-top: -14px !important;
}
#change_country > input 
{
  float: left;
  width: 132px !important;
}

.tablerate_0{ }
.wpsc_shipping_header{ }
.australiapost_0{}
.australiapost_1{ }


.grid_more_info{}
.grid_more_info .wpsc_buy_button{ }
.wpsc_make_purchase{}
.wpsc_make_purchase .wpsc_buy_button 
{
  background-color: #D72227 !important;
  border: medium none !important;
  border-radius: 2px 2px 2px 2px !important;
  float: right;
  font-family: helvetica;
  font-size: 15px !important;
  font-weight: bold;
  margin-right: 75px !important;
  margin-top: -58px !important;
  padding: 2px 2px 2px 1px !important;
  position: relative;
  text-shadow: none !important;
  width: 95px;
}
.left_area img 
{
  max-width: 275px;
}

#checkout_page_container h3 
{
  float: left;
  margin-bottom: 10px;
  margin-left: 40px;
  text-align: center;
}

.contentmain1 {
  float: left;
  padding: 5px 0 10px;
  width: 100%;
}

.contentmain1 p {
  float: left;
  width: 100%;
  word-break: break-all;
}

.contentborder {
  border-bottom: 2px dotted #2B3486;
  float: left;
  margin-bottom: 28px;
  width: 100%;
}


#fancy_notification {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 4px solid #CCCCCC;
  display: none;
  height: auto;
  left: 3px !important;
  position: absolute;
  top: 0;
  width: 95% !important;
  z-index: 9;
}

#fancy_notification #fancy_notification_content {
  margin: 0 !important;
  padding: 27px 12px 54px 17px !important;
  text-align: left !important;
  width: 265px !important;
}

#outerImageContainer {
  background-color: #FFFFFF;
  height: 250px !important;
  border:5px solid gray;
  position: relative;
  width: 250px !important;
  margin-top: 160px!important;
}

#imageContainer > img {
  display: inline;
  height: 245px !important;
  width: 230px !important;
}


.clearfix {
  display: block;
  width: 250px !important;
  border:5px solid gray;
  border-top:none;
}

#hoverNav{ }

#hoverNav > a {
  display: block;
  height: 235px !important;
}

.grid_product_info 
{
  float: left;
  width: 65%;
}
.price_container {
  float: left;
  margin-top: 0;
  width: 100%;
  height:auto;
}

.full-width{}
.full-width .product_grid_display h2.prodtitle a {
  color: #202020 !important;
  float: left;
  font-family: helvetica;
  font-size: 12px;
  font-weight: bold;
  margin-left: 15px;
  margin-right: 0;
  margin-top: 12px !important;
  text-shadow: none;
  width: 100%;
}
.title {
  background-image: url("images/product_tag.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 223% 100%;
  color: #FFFFFF;
  float: left;
  font-family: "impactregular";
  font-size: 26px;
  font-weight: normal;
  height: 36px;
  line-height: 35px;
  margin: 13px 0;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px #5F0800;
  text-transform: uppercase;
  width: 100%;
}

#checkout_page_container table.checkout_cart td.firstcol {
  padding: 2px;
  text-align: center;
  vertical-align: middle;
}

span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #FF0000;
  font-size: 10pt;
  margin-left: 0;
  margin-top: -30px;
  padding: 2px;
  width: 100% !important;
  z-index: 100;
  position: static !important;
}
#jqlb_closelabel {
   padding-top: 8px;
}
.tinynav{ }

.top_bg .tinynav
 {
  border: 2px solid maroon;
  float: left;
  font-weight: bold;
  height: 25px;
  width: 100%;
  margin-top:6px;
}
.top_bg1 .tinynav
 {
  border: 2px solid maroon;
  float: left;
  font-weight: bold;
  height: 25px;
  width: 100%;
}

.top_bg1 .menu1{display:none; }
 .wpsc_categories.wpsc_category_grid.group 
 {
  margin-top: 20px;
 }

.social img {
  background-size: 100% auto;
  height: auto;
  width: auto;
}






#single_product_page_container {
  position: relative;
  width: 100% !important;
}
.single_product_display {
  float: left;
  margin-bottom: 20px !important;
  padding: 30px 0 0 !important;
  width: 100%;
}

.imagecol {
  float: left;
  margin-right: 5px;
  position: relative;
  text-align: center;
  width: 100%;
}

.productcol {
  float: left;
  height: auto;
  width: 100%;
}


.custom_meta {
  float: left;
  line-height: 25px;
  padding: 10px 0 15px;
  text-align: justify;
  width: 100%;
}

.FB_like {
  float: left;
  width: 100%;
}

.single_product_display .FB_like iframe {
  border: medium none;
  height: auto;
  outline: medium none;
  overflow: hidden;
  width: 100% !important;
}


.product_form {
  float: left;
  height: auto;

  width: 100%;
}

.product_form .in_stock {
  float: left;
  margin-left: 0;
  width: 100% !important;
}



.wpsc_buy_button_container {
  float: left;
  width: auto;
}

.single-wpsc-product .addcart12 {
  float: left;
  margin: 15px 0 0;
}

.wpcart_gallery {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}


}
























